/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	width: 100%;
	vertical-align: bottom;
}
a{
	color: #000;
	text-decoration: none;
}

a:hover img {
	opacity: 0.7;
}

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: left;
	height: auto;
}
ul {
	list-style: none;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
@media (max-width: 750px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
}

#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	word-break: break-all;
	margin: 0 auto;
}

#community-guideline{
	font-size: 13px;
	line-height: 2.2;
	margin: 0 auto;
	padding: 110px 0;
	max-width: 1280px;
}

.page-title{
	font-size: 11px;
	margin: 20px 0 0 40px;
}
.contents-guideline{
	width: 67%;
	margin: 70px auto 0;
}
.contents-guideline .title{
	font-size: 15px;
	padding-bottom: 7%;
	text-align: center;
	font-weight: bold;
}
ul{
	margin: 0;
	padding: 0;
}
.contents-guideline ul{
	padding-bottom: 4%;
}

.contents-guideline .bold{
	font-weight: bold;
}





@media (max-width: 768px) {
	#community-guideline{
		font-size: calc(0.8125rem + ((1vw - 3.75px) * 3.4667));
		line-height: 2;
		margin: 0 auto 10%;
		padding: 20% 0 0;
	}
	
	.page-title{
		font-size: calc(0.5rem + ((1vw - 3.75px) * 2.1333));
		margin: 5% 0 4% 5%;
	}
	.contents-guideline{
		width: 90%;
		margin: 12% auto 0;
	}
	.contents-guideline .title{
		font-size: calc(0.9375rem + ((1vw - 3.75px) * 4));
		padding-bottom: 12%;
		text-align: left;
		font-weight: bold;
	}
	
	ul{
		margin: 0;
		padding: 0;
	}
	.contents-guideline ul{
		padding-bottom: 8%;
	}
	
	

	
}


